{
    "dc_identifier": "nl.gm0400.2c.2016.549614-19",
    "dc_title": "Vergadering - Gemeenteraad - 2016-07-11 15:00:00+00:00 2016-07-11 - 19: Motie energiebezuinigingspakket voor minima.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Den Helder op 2016-07-11. Onderdeel: 19: Motie energiebezuinigingspakket voor minima..",
    "dc_source": "https://denhelder.notubiz.nl/vergadering/1108",
    "dc_publisher": "gm0400",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2016-07-11",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Den Helder",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Den Helder",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0400.2c.2016.549614-19",
    "dc_externalIdentifier": "549658",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-07-11",
    "foi_meetingNumber": "549614",
    "foi_meetingItemNumber": "19",
    "foi_meetingItemNumberRaw": "19.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0400.2c.2016.549614-19.doc.1",
            "dc_title": "vr o dag energiebezuinigingspakket voor minima.pdf",
            "foi_fileName": "vr o dag energiebezuinigingspakket voor minima.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1108/documents/9016"
        }
    ]
}